# Romanian translation of gnumeric.
# Copyright (C) 2001 Free Software Foundation, Inc.
# Dan Damian <dand@softhome.net>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric 1.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2001-12-31 08:21+0200\n"
"Last-Translator: Dan Damian <dand@softhome.net>\n"
"Language-Team: Romanian <gnomero-list@lists.sourceforge.net>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s;%s)"
